{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "Check that the signature contained in the Secured GN Message is calculated over the right fields by cryptographically verifying the signature."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/3d07e7dc-24bf-4edb-973d-71d1fd22e490",
                "/Documents/ts_103097v010201p.xhtml/3545ac20-454c-4f8b-8447-af4d7d3eb03c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "11. Check signature"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "INCOMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4552604e-b6c6-4786-b2f8-cbc4d08e6c82"
}